#include <iostream>
#include <complex>
#include <fstream>

using namespace std;

const double PI = 3.14159265358979;

double LED(double _w){
	const double sigma = 12.5;
	return 1/sqrt(2*PI)/sigma * exp( -0.5*pow(_w/sigma,2.0) );
}

int main(){

	for(int i=-500;i<500;i++){
		double x = i*0.1;
		cout << x << " " << LED(x) << endl;
	}

	return 0;
}
